/* Neue Helvetica W01 75 Bold (22.35kb - Latin 1) */
@font-face{
    font-family:"HelveticaNeueW01-75Bold";
    src:url("/dyn_img/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
    src:url("/dyn_img/fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),url("/dyn_img/fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"),url("/dyn_img/fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),
    url("/dyn_img/fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("/dyn_img/fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}

/* Neue Helvetica W01 55 Roman (22.17kb - Latin 1) */
@font-face{
    font-family:"HelveticaNeueW01-55Roma";
    src:url("/dyn_img/fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
    src:url("/dyn_img/fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),url("/dyn_img/fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"),url("/dyn_img/fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("/dyn_img/fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("/dyn_img/fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}

/* Neue Helvetica W01 65 Medium (22.37kb - Latin 1) */
@font-face{
    font-family:"HelveticaNeueW01-65Medi";
    src:url("/dyn_img/fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix");
    src:url("/dyn_img/fonts/07fe0fec-b63f-4963-8ee1-535528b67fdb.eot?#iefix") format("eot"),url("/dyn_img/fonts/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),
    url("/dyn_img/fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff"),
    url("/dyn_img/fonts/4c6503c9-859b-4d3b-a1d5-2d42e1222415.ttf") format("truetype"),url("/dyn_img/fonts/36c182c6-ef98-4021-9b0d-d63122c2bbf5.svg#36c182c6-ef98-4021-9b0d-d63122c2bbf5") format("svg");
}

/* Neue Helvetica W01 45 Light (22.01kb - Latin 1) */
@font-face{
    font-family:"HelveticaNeueW01-45Ligh";
    src:url("/dyn_img/fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
    src:url("/dyn_img/fonts/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("/dyn_img/fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("/dyn_img/fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("/dyn_img/fonts/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("/dyn_img/fonts/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}

/*ITC Avant Garde Gothic Bold: AvantGardeGothicITCW01B 731063 */
@font-face{
    font-family:"AvantGardeGothicITCW01B 731063";
    src:url("/dyn_img/fonts/85564178-fd88-4387-9226-0e632723ca24.eot");
    src:url("/dyn_img/fonts/85564178-fd88-4387-9226-0e632723ca24.eot?#iefix") format("embedded-opentype"),url("/dyn_img/fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),url("/dyn_img/fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype"),url("/dyn_img/fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg#75d377f2-28ee-43f8-b231-44f8eba218c4") format("svg");

}

.hlv-Bd{
    font-family:"HelveticaNeueW01-75Bold", Arial, sans-serif;
    text-transform: uppercase;
}

.hlv-Rm{
    font-family:"HelveticaNeueW01-55Roma", Arial, sans-serif;
}

.hlv-Md{
    font-family:"HelveticaNeueW01-65Medi", Arial, sans-serif;
}



.fashionPassContainer .avant-Garde{
    font-family:"AvantGardeGothicITCW01B 731063", Arial, sans-serif;
    font-size: 80px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 0px;
}

.fashionPassContainer .yellow-text{
    color: #f0e936;
    font-weight: bold;
    font-size: 1.8em;
}

#bd{
    width: 100% !important;
    margin: 0 auto;
}


.fashionPassContainer .row{
    max-width: 960px !important;
    margin: 0 auto;
}

.hidden{
    left: -9999px;
    width: 1px;
    height:1px;
    position: absolute;
}

.FP-title-div{
    padding-top: 40px;
}



.FP-title-text{
    position: absolute;
    top: 80px;
    left: 50%;
    -ms-transform: translateX(-50%); /* IE 9 */
    -webkit-transform: translateX(-50%); /* Safari */
    transform: translateX(-50%);
}

.FP-title-text p{
    color:white;
    font-size: 20px;
    line-height: 30px;
}
.FP-title-text a{
    font-family:"HelveticaNeueW01-55Roma", Arial, sans-serif;
    color: white;
    font-size: 14px;
    line-height: 20px;
}

.FP-shop-div{
    padding-top: 80px;
}

.FP-shop-div .pink-text{
    color: #ec008c;
    font-size: 20px;
    line-height: 40px;
    text-transform: uppercase;
    font-family:"HelveticaNeueW01-75Bold", Arial, sans-serif;
}

.FP-shop-div .shop-text{
    font-family:"HelveticaNeueW01-45Ligh", Arial, sans-serif;
    font-size: 16px;
    line-height: 30px;
}

.FP-shop-div button{
    color: #ec008c;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-family:"HelveticaNeueW01-75Bold", Arial, sans-serif;
    background: transparent;
    border: 2px solid #ec008c;
    width: 50%;
    margin:40px 0 50px 0;
}

.FP-shop-div button:hover{
    background: #ec008c;
    color: #fff;
}


.FP-shop-div .shop-btm-row{
    font-size:18px;
    line-height: 30px;
    margin-bottom: 30px;
}


.FP-title-text .p-mgn{
    margin-top: 40px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.FP-title-text .seasons-mgn{
    margin-top: 25px;
    margin-bottom: 10px;
    text-transform: uppercase;
}


.ymca-logo{
    padding-top: 70px;
    margin-bottom: 60px;
}

.ymca-div p {
    font-size: 16px;
    line-height: 30px;
    color: white;
}

.ymca-div .ymca-text-yellow p{
    color:#f0e936;
    font-size: 20px;
    line-height: 40px;
    text-transform: none;
    margin-bottom: 0.8em;
}

.ymca-div button{
    color:#f0e936;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-family:"HelveticaNeueW01-75Bold", Arial, sans-serif;
    background: transparent;
    border: 2px solid #f0e936;
    width: 240px;
    margin:40px 0 50px 0;
}

.ymca-div button:hover{
    color: #e9114c;
    background: #f0e936;
}

.ymca-video-container{
    padding-bottom: 4em;
}


.fashionPassContainer .macys-FP-div {
    margin-top: 80px;
}

.macys-FP-div p{
    font-size: 16px;
    line-height: 30px;
    color: black;
    text-transform: none;
}


.macys-logo{
    margin-bottom: 40px;
}

.macys-logo:hover{
    opacity: 0.8;
}

.fashionPassContainer .bottom-kids-img{
    margin-bottom: 80px;
}

    /* social share*/

.FP-social {
    z-index: 9999;
    position: absolute;
    top: 427px;
    right: 0;
    width: 60px;
    border-top: 1px solid black;
}
.FP-social p {
    margin: 10px 0;
    font-family: "HelveticaNeueW01-65Medi", sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: black;
}
.FP-social a {
    display:block;
    width: 60px;
    height: 60px;
    margin-bottom: 1px;
    font-size: 0;
    transition: all 0.3s ease;
    background-color: black;
}
.FP-social a:hover {
    background-color: #e11a2b;
}
.FP-facebook {
    background-image: url(https://assets.macys.com/dyn_img/creativepages/c7030078_logo_facebook.png);
    background-repeat: no-repeat;
    background-position: center;
}
.FP-twitter {
    background-image: url(https://assets.macys.com/dyn_img/creativepages/c7030078_logo_twitter.png);
    background-repeat: no-repeat;
    background-position: center;
}




/*      BEGIN SLICK SLIDER STYLES      */
/* these are the styles needing to be overwritten from the slick slide CSS */
.slick-list{
    padding: 0 ! important;
}
.slick-arrow {

}

.slick-disabled {
    /* need to override the default styles to not ever show a disabled button */
    display: none ! important;
}

ul.slick-dots {
    position: absolute;
    bottom:  0;
}

ul.slick-dots li {
    border: 2px solid white;
    border-radius: 50%;
    height: 15px;
    width: 15px;
}

.slick-dots button:before {
    display: none;
}

.slick-dots li.slick-active {
    /* Used for the active dot */
    background-color: black;
    border: 2px solid black;
}

button.slick-prev, button.slick-next, button.slick-prev:hover, button.slick-next:hover, button.slick-prev:focus, button.slick-next:focus {
    z-index: 100;
    width: 41px;
    height: 41px;
    top: 313px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* TODO:  NEED TO USE ARROWS FOR COMP AND DETERMINE BEST PLAN FOR COMPONENTIZATION; */
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDQ3Ny4xNzUgNDc3LjE3NSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDc3LjE3NSA0NzcuMTc1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCI+CjxnPgoJPHBhdGggZD0iTTE0NS4xODgsMjM4LjU3NWwyMTUuNS0yMTUuNWM1LjMtNS4zLDUuMy0xMy44LDAtMTkuMXMtMTMuOC01LjMtMTkuMSwwbC0yMjUuMSwyMjUuMWMtNS4zLDUuMy01LjMsMTMuOCwwLDE5LjFsMjI1LjEsMjI1ICAgYzIuNiwyLjYsNi4xLDQsOS41LDRzNi45LTEuMyw5LjUtNGM1LjMtNS4zLDUuMy0xMy44LDAtMTkuMUwxNDUuMTg4LDIzOC41NzV6IiBmaWxsPSIjODkyMjJhIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
}

button.slick-prev {
    left: 10px;
}

button.slick-next {
    right: 12px;
    transform: rotate(180deg);
}

.slick-prev:before, .slick-next:before {
    display: none;
}

#main-container .slick-slider{
    margin-bottom: 0;
}

.slick-slider{
    margin-bottom: 0;
}



/*      END SLICK SLIDER STYLES      */


.video-section-title {
    position: relative;
    z-index: 12;
}





.videoImg {
    z-index: 12;
    position: relative;
}


#watchYMCAVideo_div{
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    max-width: 960px;
    margin: 0 auto;
}

.hlv-Lt-mobile{
   font-family:"HelveticaNeueW01-45Ligh", Arial, sans-serif;
 }

@media only screen and (min-width: 1599px) {

    .slick-initialized .slick-slide {
        width: auto !important;
    }

}


@media only screen and (max-width: 736px) and (min-width: 667px) {
    .FP-title-text .p-mgn {
        width: 400px;
            margin-top: 7px;
            margin-bottom: 20px;
    }
}


@media only screen and (max-width: 639px) {

    .FP-title-div{
        padding-top: 0;
    }

    .FP-title-text{
        position: absolute;
        transform: none;
        left: 0;
        right: 0;
    }

    .FP-title-text p{
        font-size: 4.5vw;
        line-height: 1em;
    }
    .FP-title-text .p-mgn {
        margin-top: 0;

    }

    .FP-title-text .p-mgn1-mobile{
        margin-top: 52vw;
    }

    .FP-title-text .p-mgn2-mobile{

    }


    .FP-title-text .small-text-mobile{
        font-size: 4vw;
    }

    .fashionPassContainer .avant-Garde{
        font-size: 14vw;
        line-height: 2vw;
    }

    .FP-title-text .season-text-mobile{
        font-size: 4vw;
        line-height: 3.5vw;
    }

    .FP-title-text .seasons-mgn{
        margin-bottom: 1.5vw;
    }

    .ymca-logo{
        padding: 12vw 0;
        margin: 0;
        width: 80%;
    }
    .ymca-div .ymca-text-yellow p{
        font-size: 5vw;
        line-height: 6vw;
        color: #f0e936;
        text-transform: none;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .ymca-div p{
        font-size: 3.8vw;
        line-height: 6vw;

    }

    .ymca-div button{
        width: 80%;
    }

    .ymca-video-container{
        padding-left: 1.5%;
        padding-right: 1.5%;
    }

    .macys-FP-div p{
        font-size: 3.8vw;
        line-height: 6vw;
    }

    .FP-shop-div{
        padding-top: 14vw;
    }

    .FP-shop-div button{
        width: 75%;
        margin: 2vw 0;
    }

    .hlv-Lt-mobile{
        font-family:"HelveticaNeueW01-45Ligh", Arial, sans-serif;
    }

    .FP-shop-div .shop-text{
        font-family:"HelveticaNeueW01-45Ligh", Arial, sans-serif;
        font-size: 3.9vw;
        line-height: 6vw;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .FP-shop-div .pink-text{
        margin-bottom: 0;
    }

    .FP-shop-div .separator{
        border-top: 1px solid silver;
        width: 75%;
        margin: 6vw auto;
    }

    .FP-shop-div .shop-btm-row{
        font-size:4vw;
        line-height: 6vw;
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        width: 80%;

    }

    .macys-FP-div p{
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    .bottom-kids-img{
        padding-left: 1.5%;
        padding-right: 1.5%;
    }





}

@media only screen and (min-width: 731px) and (max-width: 732px) {
   
   .FP-title-text .p-mgn {
        margin-top: 10px;
        margin-bottom: 10px;
    }  

    .FP-title-text {
        top: 42px;

    } 
}

@media only screen and (min-width: 412px) and (max-width: 414px) {
    .FP-title-text .p-mgn1-mobile {
    width: 398px;
    }

    .FP-title-text .p-mgn1-mobile {
    margin-top: 50vw;
    }
}



@media only screen and (min-width: 640px) and (max-width: 667px) {
    .FP-title-text {
        top: 36px;

    }


    .FP-title-text .p-mgn {
        margin-top: 20px;
        margin-bottom: 5px;
        width: 407px;

    }
}


/*@media only screen and (min-width: px) and (max-width: 667px) {
    .FP-title-text {
        top: 36px;

    }

    .FP-title-text .p-mgn {
        margin-top: 20px;
        margin-bottom: 5px;
        width: 407px;

    }
}*/


@media only screen and (min-width: 400px) and (max-width: 640px) {

    .slick-initialized .slick-slide {
        width: auto !important;
        height: auto;
    }


    .slick-slider{
        margin-bottom: 0;
    }


}


